*,::after,::before{box-sizing:border-box}
body{background-color:#1d3d66;color:#fff;-webkit-font-smoothing:antialiased;font-size:16px;font-weight:400;font-family:Verdana,Arial,Helvetica,sans-serif}
body,ul,li{margin:0;padding:0}
ul,li{list-style-type:none}
a{display:block;color:#fff;text-decoration:none;-webkit-transition:all .15s ease-in-out;-moz-transition:all .15s ease-in-out;-o-transition:all .15s ease-in-out;transition:all .15s ease-in-out}
a:hover,a:focus{color:#b1cbf3}
img{vertical-align:middle;border-style:none}
.title span{display:inline;vertical-align:top;font-size:20px}
.title span svg,.slide svg{width:20px;height:20px}
.descr{display:block}
.slide svg{vertical-align:text-bottom}
.slide .open{display:inline;cursor:pointer;-webkit-transition:all .15s ease-in-out;-moz-transition:all .15s ease-in-out;-o-transition:all .15s ease-in-out;transition:all .15s ease-in-out}
.slide .open:focus,.slide .open:hover{color:#b1cbf3}
.w-100{width:100%}
h1,h2{font-weight:400;font-size:19px;display:inline}
.header{background-color:#000}
.fixed-top{position:fixed;top:0;right:0;left:0;z-index:1030}
.img-fluid{max-width:100%;height:auto}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto;-webkit-transition:opacity .18s ease-in-out;-moz-transition:opacity .18s ease-in-out;-o-transition:opacity .18s ease-in-out;transition:opacity .18s ease-in-out}
.main .container:after{content:'';display:table;clear:both}
.rec{position:absolute;width:300px;height:250px;}
.rec>img{width:100%;height:100%;-o-object-fit:cover;object-fit:cover}
.navbar{position:relative;display:flex;flex-wrap:wrap;align-items:center;justify-content:space-between;padding-top:.5rem;padding-bottom:.5rem}
.navbar > .container{display:flex;flex-wrap:inherit;align-items:center;justify-content:space-between}
.navbar-brand{padding-top:.3125rem;padding-bottom:.3125rem;margin-right:1rem;text-decoration:none;white-space:nowrap}
.navbar-nav{display:flex;flex-direction:row;padding-left:0;margin-bottom:0;list-style:none}
.navbar-expand-lg .navbar-nav .nav-link{padding-left:1rem}
.navbar-nav .dropdown-menu{position:static}
.navbar-collapse{display:flex!important;align-items:center;width:100%}
.navbar-light .navbar-brand{color:rgba(0,0,0,0.9)}
.navbar-light .navbar-brand:hover,.navbar-light .navbar-brand:focus{color:rgba(0,0,0,0.9)}
.navbar-light .navbar-nav .nav-link{color:#fff;font-weight:600}
.navbar-light .navbar-nav .nav-link:hover,.navbar-light .navbar-nav .nav-link:focus{color:#b1cbf3}
.navbar-light .navbar-nav .show > .nav-link,.navbar-light .navbar-nav .nav-link.active{color:rgba(0,0,0,0.9)}
.navbar-light .navbar-toggler{color:rgba(0,0,0,0.55);border-color:#b1cbf3}
.navbar-expand-lg{flex-wrap:nowrap;justify-content:flex-start}
.row{display:-webkit-box!important;display:-ms-flexbox!important;display:flex!important}
.justify-content-center{-ms-flex-pack:center!important;justify-content:center!important}
.clear:before,.clear:after{content:"";display:block;line-height:0}
.clear:after{clear:both}
.wrap{position:relative;left:0;margin:0 auto}
.wrap .item{position:absolute;top:-9999px;padding:0;display:inline-block;outline:1px solid #ba63c6;margin-bottom:5px;overflow:hidden;-webkit-transition:outline .15s ease-in-out;-moz-transition:outline .15s ease-in-out;-o-transition:outline .15s ease-in-out;transition:outline .15s ease-in-out}
.wrap .item:hover,.wrap .item:active{outline-color:#0d1d31}
.wrap .pic{width:170px;height:250px}
.wrap .ban{width:300px;height:250px}
.wrap li img{display:block;height:auto;margin:0 auto}
.ban iframe{position:relative;border:0;top:0;left:0;overflow:hidden;-webkit-transform-origin:0 0;-moz-transform-origin:0 0;-ms-transform-origin:0 0;-o-transform-origin:0 0;transform-origin:0 0;z-index:2}
.slide{display:block;margin-bottom:10px}
.slideshow{width:100%;height:100%;background-color:rgba(0,0,0,0.9);display:none;position:fixed;top:0;left:0;z-index:10000}
.slideshow-close-button{width:40px;height:40px;position:fixed;top:10px;right:10px;z-index:10007;cursor:pointer;opacity:.6}
.slideshow-prev,.slideshow-prev-button,.slideshow-next,.slideshow-next-button{z-index:10002;cursor:pointer}
.slideshow-prev{position:relative;width:40%;height:100%;float:left;opacity:1}
.slideshow-prev-button{opacity:.6;width:40px;height:40px;margin-top:-25px;position:fixed;top:50%;left:10px}
.slideshow-next{position:relative;width:40%;height:100%;float:right;opacity:1}
.slideshow-next-button{opacity:.6;width:40px;height:40px;margin-top:-25px;position:fixed;top:50%;right:10px}
.slideshow-prev:hover .slideshow-prev-button,.slideshow-next:hover .slideshow-next-button,.slideshow-close-button:hover,.slideshow-larger:hover,.slideshow-larger:hover .slideshow-larger{opacity:.9}
.slideshow-prev:active .slideshow-prev-button,.slideshow-next:active .slideshow-next-button,.slideshow-close-button:active,.slideshow-larger:active,.slideshow-larger:active .slideshow-larger{opacity:.6}
.slideshow-prev-button,.slideshow-next-button,.slideshow-close-button,.slideshow-larger{-webkit-transition:opacity .15s ease-in-out;-moz-transition:opacity .15s ease-in-out;-o-transition:opacity .15s ease-in-out;transition:opacity .15s ease-in-out}
.slideshow-larger{width:40px;height:40px;position:fixed;top:10px;left:10px;z-index:10005;cursor:pointer;opacity:.6}
.slideshow-loader{display:none;top:50%;left:50%;margin-top:-45px;margin-left:-45px;position:fixed;z-index:10001}
.slideshow-loader img{width:90px;height:90px}
.slideshow-image{display:block;top:50%;left:50%;-webkit-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);transform:translate(-50%,-50%);position:fixed;z-index:10000}
.footer{position:relative;width:100%;margin-bottom:20px}
.under{border-bottom:1px solid #ba63c6;margin-top:30px;margin-bottom:30px}
.models,.site{position:relative;font-weight:600}
.models .person,.site .link{display:inline-block;font-weight:400}
.site{padding-top:8px;margin-bottom:20px}
.site svg{vertical-align:bottom}
#archive{width:20px;height:20px}
.sponsor a{display:block;box-sizing:border-box;padding:20px;line-height:1.2em;text-align:center;border:1px solid #ba63c6;background-color:#000000;text-overflow:ellipsis;font-weight:700}
.sponsor a:hover,.sponsor a:focus{border-color:#b1cbf3;}
@media (min-width: 1199.98px) {
.container{max-width:1140px}
}
@media (min-width: 992px) {
.pt-5{padding-top:65px}
}
@media (max-width: 575.98px) {
.navbar input{right:10px}
.title{margin-bottom:5px}
.descr{display:none}
.container{padding-right:5px;padding-left:5px}
.d-block{display:block}
.slideshow-image .img-fluid{max-width:inherit}
}
@media (max-width: 529.98px){
.rec,.wrap .ban{width:345px;height:287px}
}
@media (max-width: 354.98px){
.rec,.wrap .ban{width:170px;height:141px}
}
@media (max-width: 991.98px) {
.fixed-top{position:relative}
.title{padding-top:10px}
}